Subject: Re: Give-me your opinion please
From: Victor Ott <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 06 Dec 1999 16:13:29 +0100

Geraldo Lopes wrote:

> I just need to know some portable library to build interface. Character
> based or graphic (my preference is character). I know one graphic library :
> wxWindows. Are you using wxWindows with CygWin. What are your impressions ?.

Some time ago I found this overview:
http://www.geocities.com/SiliconValley/Vista/7184/guitool.html
V is easy to start with, IMHO, but your needs may differ.

> Are there an Object Oriented wrapper around ncurses ?.  Are there any other
> way to get portability in character based applications ?

Not that I know, but I'm not a guru.
-- 
Victor Ott

--
Want to unsubscribe from this list?
Send a message to [email-masked]